
QGIS Application - Bug report #620

unable to delete the first point enter in georeferencer on linux qgis-0.8.0 (Titan)

2007-02-28 07:54 AM - pascal-ferrand-tiscali-fr -

Status: Closed

Priority: Low

Assignee: Magnus Homann

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 10679

Description

It seem impossible to delete first point entrer for georeferencer one .tif file

History

#1 - 2007-02-28 08:31 AM - Magnus Homann

There is a bug that should be fixed in . Did you compile from latest 0.8 branch?

#2 - 2007-03-09 10:03 AM - Magnus Homann

- Resolution set to worksforme

- Status changed from Open to Closed

No response from submitter, but it works for me and there is a bug fix that had similiar effects, I will close this.

If it persists, we can re-open.

#3 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
